@charset "UTF-8";



/*******************************
*　HOME
********************************/

/* セクション設定 */
.pg_home{

}
.pg_home .section.sec1{
  padding-top: 50px;
  padding-bottom: 130px;
}
/*.pg_home .section.sec1:after{
  content: "";
  position: absolute;
  width: 100vw;
  height: 100%;
  background-image: url(https://ag-network.co.jp/system_panel/uploads/images/20260526154952884431.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
  top: 8.6%;
  right: 0;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}*/
.pg_home .section.sec2{
  padding-top: 60px;
  padding-bottom: 120px;
  position: relative;
  background-image: url(https://ag-network.co.jp/system_panel/uploads/images/20260527123555534419.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
.pg_home .section.sec3{
  background: var(--main-color);
  padding-bottom: 120px;
}
.pg_home .section.sec4{
  position: relative;
  background-image: url(https://ag-network.co.jp/system_panel/uploads/images/20260527144107973477.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 100px;
}
.pg_home .section.sec5{
  background-image: url(https://ag-network.co.jp/system_panel/uploads/images/20260527153035748970.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 80px;
}
.pg_home .section.sec5.sec5_1{
  background-image: url(https://ag-network.co.jp/system_panel/uploads/images/20260601105834166859.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 100px;
}
.pg_home .section.sec6{
  position: relative;
  background-image: url(https://ag-network.co.jp/system_panel/uploads/images/20260527174704527441.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
}
.pg_home .section.sec7{
  background: var(--main-color);
  padding-bottom: 90px;
}
.pg_home .section.sec8{
  background: #2a2a2a;
  padding-bottom: 110px;
}

@media (max-width:767px){

}
@media (min-width:768px){
  .pg_home{

  }
  .pg_home .section.sec1{
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .pg_home .section.sec2{
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .pg_home .section.sec3{
    padding-bottom: 100px;
  }
  .pg_home .section.sec4{
    padding-top: 120px;
    padding-bottom: 100px;
  }
  .pg_home .section.sec5{
    padding-top: 120px;
  }
  .pg_home .section.sec5.sec5_1{
    padding-top: 120px;
    padding-bottom: 150px;
  }
  .pg_home .section.sec6{
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .pg_home .section.sec7{
    padding-top: 80px;

  }
  .pg_home .section.sec8{
    padding-top: 80px;
    padding-bottom: 150px;
  }
}
@media (min-width:1024px){
  .pg_home .section.sec1 {
    padding-top: 100px;
    padding-bottom: 82px;
    padding-bottom: 48px;
  }
  .pg_home .section.sec2 {
    padding-top: 50px;
    padding-bottom: 100px;
  }
  .pg_home .section.sec3 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
@media (min-width:1200px){
  .pg_home{

  }
  .pg_home .section.sec1{
    padding-top: 170px;
    padding-bottom: 110px;
  }
  .pg_home .section.sec2{
    padding-top: 100px;
    padding-bottom: 150px;
  }
  .pg_home .section.sec3{
    padding-top: 105px;
    padding-bottom: 130px;
  }
  .pg_home .section.sec4{
    padding-top: 80px;
    padding-bottom: 130px;
  }
  .pg_home .section.sec5{
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .pg_home .section.sec5.sec5_1{
    padding-top: 120px;
    padding-bottom: 150px;
  }
  .pg_home .section.sec6{
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .pg_home .section.sec7{
    padding-top: 105px;
    padding-bottom: 150px;
  }
  .pg_home .section.sec8{
    padding-top: 105px;
    padding-bottom: 205px;
  }
}
@media (min-width:1366px){
  .pg_home .section.sec2{

  }
}
@media (min-width:1470px){
  .pg_home .section.sec1 {
    padding-bottom: 160px;
  }
  .pg_home .section.sec5.sec5_1{
  padding-top: 180px;
        padding-bottom: 200px;
  }
}
@media (min-width:1720px){
  .pg_home{

  }
  .pg_home .section.sec1{
    padding-top: 318px;
    padding-bottom: 178px;
  }
  .pg_home .section.sec2{
    padding-top: 100px;
    padding-bottom: 205px;
  }
  .pg_home .section.sec3{
    padding-top: 105px;
    padding-bottom: 180px;
  }
  .pg_home .section.sec4{
    padding-top: 30px;
    padding-bottom: 215px;
  }
  .pg_home .section.sec5{
    padding-top: 160px;
    padding-bottom: 200px;
  }
  .pg_home .section.sec6{
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .pg_home .section.sec7{
    padding-top: 105px;
    padding-bottom: 178px;
  }
  .pg_home .section.sec8{
    padding-top: 105px;
    padding-bottom: 205px;
  }
}

/* メイン部分 */
/*sec1*/
.home_blog_bg{
  position: absolute;
  top: 2%;
  z-index: -1;
  left: var(--margin-for-device-side-w);
  right: var(--margin-for-device-side-w);
  padding-bottom: 50px;
}
.home_blog_bg:before{
  padding-top: 190%;
}

.home_blog{
  position: relative;
}
.home_blog .blog_list{

}
.home_blog .webgene-blog{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-inline: -10px;
}
.home_blog .webgene-item{
  width: 50%;
  padding-inline: 10px;
}
.home_blog .webgene-item:nth-child(n+3){
  margin-top: 30px;
}
.home_blog .webgene-item a{

}
.home_blog .webgene-item .box1{

}
.home_blog .webgene-item .img{
  border-radius: 10px;
}
.home_blog .webgene-item .img:before{
  padding-top: 80%;
}
.home_blog .webgene-item .box2{
  margin-top: 12px;
}
.home_blog .webgene-item .title{
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0;
  color: #FFF;
  text-align: justify;
}
.home_blog .read_more{

}

/*sec2*/
.home_insurance{

}
.home_insurance_items{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  justify-content: center;
}
.home_insurance_item_link{
  width: 100%;
  cursor: pointer;
}
.home_insurance_item_link:hover .read_more_a:after{
  margin-right: -5px;
}
.home_insurance_item_link:hover .home_insurance_box1_img{
  transform: scale(1.02);
}
.home_insurance_item{

}
.home_insurance_item_link:nth-child(n+2){
  margin-top: 80px;
}
.home_insurance_box1{

}
.home_insurance_box1_img{
  transition: 0.2s all;
}
.home_insurance_box1_img img{
  border-radius: 10px;
}
.home_insurance_box1_img:before{
  padding-top: 82.3%;
}
.home_insurance_box2{
  text-align: center;
  margin-top: 20px;
}
.home_insurance_tt{
  font-size: 22px;
  font-family: var(--font-mincho1);
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #FFF;
  margin-bottom: 15px;
}
.home_insurance_txt{
  color: #FFF;
}
.home_insurance_txt p{
  letter-spacing: 0;
}
.home_insurance .readm_more{
  margin-top: 38px;
}

/*sec3*/
.home_staff_box{
  margin-right: calc(50% - 50vw);
  margin-top: 40px;
  position: relative;
}
.home_staff_box_inner{
  display: flex;
  flex-wrap: nowrap;
}
.home_staff_item{
  position: relative;
}
.home_staff_item_inner{
  display: block;
  overflow: hidden;
}
.home_staff_item_img img{
  transition: all .2s;
  border-radius: 10px;
}
.home_staff_item_img.img_fit{
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}
.home_staff_item_inner:hover img{
  transform: scale(1.05);
}
.home_staff_item_img:before{
  padding-top: 133.33%;
}
.home_staff_item_content{
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 0.7);
  padding: 16px 0;
  text-align: center;
  border-radius: 0 0 10px 10px;
  position: absolute;
  bottom: 0;
  z-index: 2;
}
.home_staff_item_content p{
  font-size: 18px;
  font-family: var(--font-mincho1);
  font-weight: 600;
  letter-spacing: 0.075em;
  line-height: 1;
}
.home_staff_box .swiper-slide{
  width: 250px;
}
.home_staff_box .read_more{
  margin-top: 10px;
}
.home_staff_box .read_more .a:hover{
  pointer-events: none;
}
.home_staff_item_inner:hover .read_more .a{
  background: #fd6d3f;
}

/*ページネーション*/
.slide_pagenation {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.slide_pagenation_left {
  width: 86.51%;
  position: relative;
}
.slide-prev, .slide-next {
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  transition: 0.2s all;
}
.slide-prev.swiper-button-disabled,
.slide-next.swiper-button-disabled{
  visibility: hidden;
}
.slide_pagenation{
  margin-top: 40px;
}
.slide_pagenation_right{
  width: 7.43%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.slide_pagenation_right .slide-prev:before{
  content: "←";
  font-weight: 900;
}
.slide_pagenation_right .slide-next:before{
  content: "→";
  font-weight: 900;
}
.slide_pagenation_right .slide-prev:hover,
.slide_pagenation_right .slide-next:hover{
  background: #FFF;
  color: var(--main-color);

}

/*swiper*/
.pg_home .section.sec3 .swiper-pagination-bullets.swiper-pagination-horizontal{
  display: flex;
  top: 0;
}
.pg_home .section.sec3 .swiper-pagination-bullet{
  opacity: 1;
}
.pg_home .section.sec3 .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet{

}
.pg_home .section.sec3 .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet{
  background-color: #000;
  width: 100%;
  height: 2px;
  margin: 0;
  border-radius: 0;
}
.pg_home .section.sec3 .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet-active{
  background-color: #FFF;
}

/*sec4*/
.home_recruit{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 86px;
}
.home_recruit_box1{
  width: 100%;
  order: 2;
  margin-top: 20px;
}
.home_recruit_box1 .tt2 {

}
.home_recruit_head_tt{
  margin-bottom: 20px;
}
.home_recruit_tt{
  font-size: 20px;
  font-family: var(--font-mincho1);
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.075em;
  color: #FFF;
}
.home_recruit_txt{
  line-height: 2.1;
}
.home_recruit_txt p{
  letter-spacing: 0;
}
.home_recruit_box2{
  width: 100%;
  position: relative;
  order: 1;
}
.home_recruit_img_box1_img{
  width: 73.54%;
  position: relative;
  z-index: 0;
}
.home_recruit_img_box1_img:after {
  content: "";
  width: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: -10px;
  right: -10px;
  border-radius: 10px;
  background: var(--main-color);
}
.home_recruit_img_box1_img img{
  border-radius: 10px;
}
.home_recruit_img_box1_img:before{

}
.home_recruit_img_box2_img{
  width: 39.09%;
  position: absolute;
  z-index: 1;
  top: -18.5%;
  right: 0;
}
.home_recruit_img_box2_img:after {
  content: "";
  width: 100%;
  position: absolute;
  z-index: -1;
  top: -10px;
  bottom: 0px;
  left: -10px;
  border-radius: 10px;
  background: var(--main-color);
}
.home_recruit_img_box2_img img{
  border-radius: 10px;

}
.home_recruit_img_box2_img:before{

}

/*sec5*/




/*sec6*/
.home_bnr_links{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-inline: -5px;
}
.home_bnr_link{
  width: 50%;
  padding-inline: 5px;
}
.home_bnr_link:nth-child(n+3){
  margin-top: 15px;
}
.home_bnr_link_img{

}
.home_bnr_links1{
  background: #FFF;
  text-align: center;
  margin-top: 20px;
}


@media (max-width:767px){
  /*sec3t*/
  .home_staff_item_tt{
    flex-wrap: wrap;
    justify-content: center;
  }
  .home_staff_item_tt1,
  .home_staff_item_tt2{
    text-align: center;
    width: 100%;
  }
  .home_staff_item_tt1:after{
    display: none;
  }
  .home_staff_item_tt2{

  }
  .home_staff_item_content{
    padding: 16px;
  }

  /*ページネーション*/
  .slide_pagenation_left{
    width: 64.51%;
  }
  .slide_pagenation_right{
    width: 28.43%;
  }

  /*雲*/
  .mv_clouds_img{
    width: 180px;
  }

}
@media (min-width:768px){
  /*sec1*/
  .home_blog_bg{
    top: 0;
    padding-bottom: 130px;
  }
  .home_blog_bg:before{
    padding-top: 125%;
  }
  .home_blog .webgene-item:nth-child(n+3){
    margin-top: 25px;
  }

  /*sec2*/
  .home_insurance{

  }
  .home_insurance_items{
    margin-inline: -10px;
  }
  .home_insurance_item_link{
    width: 50%;
    padding-inline: 10px;
  }
  .home_insurance_item{

  }
  .home_insurance_item_link:nth-child(n+2){
    margin-top: 0;
  }
  .home_insurance_item_link:nth-child(n+3){
    margin-top: 35px;
  }
  .home_insurance_box1{

  }
  .home_insurance_box1_img img{
    border-radius: 10px;
  }
  .home_insurance_box1_img:before{

  }
  .home_insurance_box2{
    margin-top: 20px;
  }
  .home_insurance_tt{
    font-size: 22px;
    margin-bottom: 15px;
  }
  .home_insurance .readm_more{
    margin-top: 38px;
  }

  /*sec3*/
  .home_staff_box{
    margin-top: 60px;
  }
  .home_staff_item_content{
    padding: 16px 0;
  }
  .home_staff_top_left{

  }
  .home_staff_top_right{

  }
  .home_staff_top_right .content_desc{

  }
  .home_staff_box .swiper-slide{
    width: 300px;
  }
  .slide_pagenation{
    margin-top: 60px;
  }

  .slide_pagenation_right {
    width: 15.43%;
  }
  .slide_pagenation_left {
    width: 80.51%;
  }


  /*sec4*/
  home_recruit_tt {
    font-size: 22px;
  }

  /*sec6*/
  .home_bnr_links{
    margin-inline: -10px;
  }
  .home_bnr_link{
    width: 50%;
    padding-inline: 10px;
  }
  .home_bnr_link:nth-child(n+3){
    margin-top: 20px;
  }
  .home_bnr_link_img{

  }
  .home_bnr_links1{
    margin-top: 25px;
  }
}
@media (min-width:1024px){
  /*sec1*/
  .home_blog_bg{
    top: -10%;
  }
  .home_blog_bg:before{
    padding-top: 60%;
  }
  .home_blog .webgene-item{
    width: 25%;
    padding-inline: 10px;
  }
  .home_blog .webgene-item:nth-child(n+3){
    margin-top: 0;
  }

  /*sec2*/
  .home_insurance_item_link:nth-child(n+3){
    margin-top: 50px;
  }
  .home_insurance_tt{
    font-size: 25px;
    margin-bottom: 20px;
  }

  /*sec3*/
  .home_staff_top_left{
    width: 32.23%;
  }
  .home_staff_top_right{
    width: 63.48%;
  }
  .home_staff_top_right .content_desc{
    margin-top: 0;
  }

  /*ページネーション*/
  .slide_pagenation{
    margin-top: 50px;
  }
  .slide_pagenation_right{
    width: 10.43%;
  }
  .slide_pagenation_left {
    width: 86.51%;
  }

  /*sec3*/
  .home_staff_box{
    margin-top: 75px;
  }
  .home_staff_box .swiper-slide{
    width: 400px;
  }

  /*sec4*/
  .home_recruit_img_box1_img:after {
    width: 80%;
    top: 0;
    bottom: -10px;
    right: 100px;
  }
  .home_recruit_img_box2_img:after {
    width: 80%;
    top: -10px;
    bottom: 0px;
    left: -10px;
  }

  /*sec6*/
  .home_bnr_links{
    margin-inline: -13px;
  }
  .home_bnr_link{
    width: 25%;
    padding-inline: 13px;
  }
  .home_bnr_link:nth-child(n+3){
    margin-top: 0;
  }
  .home_bnr_link_img{

  }
  .home_bnr_links1{
    margin-top: 25px;
  }
}
@media (min-width:1200px){
  /* メイン部分 */
  /*sec1*/
  .home_blog_bg{
    top: -10%;
  }

  .home_blog{

  }
  .home_blog .blog_list{

  }
  .home_blog .webgene-blog{
    margin-inline: -20px;
  }
  .home_blog .webgene-item{
    width: 25%;
    padding-inline: 20px;
  }
  .home_blog .webgene-item a{

  }
  .home_blog .webgene-item .box1{

  }
  .home_blog .webgene-item .img{
    border-radius: 10px;
  }
  .home_blog .webgene-item .img:before{

  }
  .home_blog .webgene-item .box2{
    margin-top: 12px;
  }
  .home_blog .webgene-item .title{
    font-size: 16px;
  }
  .home_blog .read_more{
    margin-top: 42px;
  }

  /*sec2*/
  .home_insurance{

  }
  .home_insurance_items{
    margin-inline: -16px;
  }
  .home_insurance_item_link{
    width: 33.333%;
    padding-inline: 16px;
  }
  .home_insurance_item{

  }
  .home_insurance_item_link:nth-child(n+3){
    margin-top: 0;
  }
  .home_insurance_item_link:nth-child(n+4){
    margin-top: 105px;
    ;
  }
  .home_insurance_box1{

  }
  .home_insurance_box1_img .img{
    border-radius: 10px;
  }
  .home_insurance_box1_img:before{

  }
  .home_insurance_box2{
    margin-top: 38px;
  }
  .home_insurance_tt{
    font-size: 25px;
    margin-bottom: 20px;
  }
  .home_insurance_txt{
    color: #FFF;
  }
  .home_insurance_txt p{
    letter-spacing: 0;
  }
  .home_insurance .readm_more{
    margin-top: 38px;
  }

  /*sec3*/
  .home_staff_box .swiper-slide{
    width: 450px;
  }
  .home_staff_item_tt1{
    font-size: 35px;
  }
  .slide-prev, .slide-next {
    width: 50px;
  }
  .home_staff .read_more{
    margin-top: 18px;
  }

  /*ページネーション*/
  .slide_pagenation{
    margin-top: 40px;
  }
  .slide_pagenation_right{
    width: 10.43%;
  }

  /*sec4*/
  .home_recruit{
    margin-top: 86px;
  }
  .home_recruit_box1{
    width: 42.76%;
    order: 1;
  }
  .home_recruit_box1 .tt2 {
    margin-bottom: 63px;
  }
  .home_recruit_head_tt{
    margin-bottom: 42px;
  }
  .home_recruit_tt {
    font-size: 24px;
  }
  .home_recruit_txt{
    line-height: 2.1;
  }
  .home_recruit_txt p{
    letter-spacing: 0;
  }
  .home_recruit_box2{
    width: 50.98%;
    margin-top: 160px;
    order: 2;
  }
  .home_recruit_img_box1_img{
    width: 73.54%;
  }
  .home_recruit_img_box1_img:after {
    bottom: -15px;
    right: -15px;
  }
  .home_recruit_img_box1_img img{
    border-radius: 10px;
  }
  .home_recruit_img_box2_img{
    width: 39.09%;
    top: -18.5%;
    right: 0;
  }
  .home_recruit_img_box2_img:after {
    top: -15px;
    bottom: 0px;
    left: -15px;
  }
  .home_recruit_img_box2_img img{
    border-radius: 10px;
  }
}
@media (min-width:1470px){
  /*sec4*/
  .home_recruit_tt{
    font-size: 28px;
  }
}
@media (min-width:1720px){
  /*sec1*/
  .home_blog_bg{
    top: -43%;
  }
  .home_blog_bg:before{
    padding-top: 60.36%;
  }
  /*sec2*/
  .home_insurance_bk{
    width: 100vw;
    height: 100%;
    z-index: -1;
    top: 127px;
    right: 0;
  }

  /*sec3*/
  .slide-prev, .slide-next {
    width: 61px;
  }
}



/*******************************
*　代表あいさつ
********************************/

/* 左右レイアウト */
.home_message{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.home_message_box1{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}
.home_message_box2{
  width: 100%;
  padding-top: 25px;
  color: #FFF;
  position: relative;
  z-index: 1;
}
.home_message_box3{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  margin-top: 50px;
}


/* 左の画像 */
.home_message_box1_img1{
  width: 100%;
  width: 48%;
  margin-top: 30%;
}
.home_message_box1_img1.img_fit:before{
  padding-top: 76.952%;
}
.home_message_box1_img2{
  width: 48%;
  z-index: 2;
}
.home_message_box1_img2.img_fit:before{
  padding-top: 114.035%;
}
.home_message_box1_img3{
  width: 48%;
  margin-top: 10%;
}
.home_message_box1_img3.img_fit:before{
  padding-top: 129.730%;
}

/* 右の画像 */
.home_message_box3_img1{
  width: 48%;
}
.home_message_box3_img1.img_fit:before{
  padding-top: 130%;
}
.home_message_box3_img2{
  width: 48%;
  z-index: 2;
}
.home_message_box3_img2.img_fit:before{
  padding-top: 114.035%;
}
.home_message_box3_img3{
  width: 48%;
  margin-top: 10%;
}
.home_message_box3_img3.img_fit:before{
  padding-top: 129.730%;
}

/* スマホ用（見出しの下に配置用） */
.home_message_sp_imgs{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 30px;
}
.home_message_sp_imgs{

}
.home_message_box1 .home_message_box1_img3,
.home_message_box3 .home_message_box3_img1{
  display: none;
}


/* 見出し1 */
.home_message_head{
  margin-bottom: 30px;
  text-align: center;
}
.home_message_head_en{
  font-size: 20px;
  font-weight: 600;
  font-family: var(--font-mincho);
  letter-spacing: 0;
  color: var(--main-color);
}
.home_message_head_ja{
  font-size: 26px;
  font-weight: 600;
  font-family: var(--font-mincho);
  letter-spacing: 0.05em;
  margin-top: 5px;
}

/* 見出し2 */
.home_message_tt{
  font-size: 36px;
  font-weight: 700;
  font-family: var(--font-mincho);
  letter-spacing: 0.05em;
  line-height: 1.25;
  text-align: center;
  margin-bottom: 35px;
}
.home_message_tt strong{
  font-weight: 700;
  color: var(--main-color);
}

/* テキスト */
.home_message_txt{
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.075em;
  line-height: 1.875;
  text-align: justify;
  /*margin-left: -20px;*/
  /*margin-right: -20px;*/
}
.home_message_txt br{
  display: none;
}
.home_message .read_more{

}



@media (min-width:768px){

  /* 左右レイアウト */
  .home_message{
  }
  .home_message_box1{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .home_message_box2{
    width: 100%;
    padding-top: 70px;
  }
  .home_message_box3{
    width: 80%;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  /* スマホ用（見出しの下に配置用） */
  .home_message_sp_imgs{
    width: 80%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  /* 見出し1 */
  .home_message_head{
    margin-bottom: 50px;
  }
  .home_message_head_en{
    font-size: 25px;
  }
  .home_message_head_ja{
    font-size: 35px;
    margin-top: 10px;
  }

  /* 見出し2 */
  .home_message_tt{
    font-size: 60px;
    margin-bottom: 50px;
  }

  /* テキスト */
  .home_message_txt{
    font-size: 16px;
    line-height: 2.5;
    /*text-align: center;*/
    /*margin-left: -30px;*/
    /*margin-right: -30px;*/
  }
  .home_message .read_more{

  }

}
@media (min-width:1024px){

  /* 左右レイアウト */
  .home_message{
  }
  .home_message_box1{
    width: 17.76%;
  }
  .home_message_box2{
    width: 64.48%;
    padding-top: 25px;
  }
  .home_message_box3{
    width: 17.76%;
    margin-top: 0;
  }


  /* 左の画像 */
  .home_message_box1_img1{
    width: 100%;
    position: absolute;
    z-index: 1;
    margin-top: 0;
    left: 0;
  }
  .home_message_box1_img2{
    width: 84.44%;
    position: absolute;
    z-index: 2;
    /*top: 32.65%;*/
    margin-top: 147%;
    left: -49%;
  }
  .home_message_box1_img3{
    width: 109.62%;
    position: absolute;
    z-index: 1;
    /*top: 51.5%;*/
    margin-top: 233%;
    left: -22%;
  }

  /* 右の画像 */
  .home_message_box3_img1{
    width: 74.07%;
    position: absolute;
    z-index: 1;
    /*top: 9.5%;*/
    margin-top: 43%;
    left: -12%;
  }
  .home_message_box3_img2{
    width: 84.44%;
    position: absolute;
    z-index: 2;
    /*top: 38.5%;*/
    margin-top: 175%;
    left: 57%;
  }
  .home_message_box3_img3{
    width: 109.62%;
    position: absolute;
    z-index: 1;
    /*top: 73.5%;*/
    margin-top: 333%;
    left: 23%;
  }

  /* スマホ用（見出しの下に配置用） */
  .home_message_sp_imgs{
    display: none;
  }
  .home_message_sp_imgs{

  }
  .home_message_box1 .home_message_box1_img3,
  .home_message_box3 .home_message_box3_img1{
    display: block;
  }



  /* 見出し1 */
  .home_message_head{
    margin-bottom: 75px;
  }
  .home_message_head_en{
    font-size: 25px;
  }
  .home_message_head_ja{
    font-size: 35px;
    margin-top: 10px;
  }

  /* 見出し2 */
  .home_message_tt{
    font-size: 50px;
    margin-bottom: 75px;
  }

  /* テキスト */
  .home_message_txt{
    font-size: 16px;
    line-height: 2.0;
    /*text-align: center;*/
    /*margin-left: -20px;*/
    /*margin-right: -20px;*/
  }
  .home_message .read_more{

  }

}
@media (min-width:1200px){


}
@media (min-width:1470px){

  /* 左右レイアウト */
  .home_message{
  }
  .home_message_box1{
    width: 17.76%;
  }
  .home_message_box2{
    width: 64.48%;
    padding-top: 25px;
  }
  .home_message_box3{
    width: 17.76%;
    margin-top: 0;
  }


  /* 左の画像 */
  .home_message_box1_img1{
    width: 100%;
    position: absolute;
    z-index: 1;
    margin-top: 0;
    left: 0;
  }
  .home_message_box1_img2{
    width: 84.44%;
    position: absolute;
    z-index: 2;
    /*top: 32.65%;*/
    margin-top: 147%;
    left: -49%;
  }
  .home_message_box1_img3{
    width: 109.62%;
    position: absolute;
    z-index: 1;
    /*top: 51.5%;*/
    margin-top: 233%;
    left: -22%;
  }

  /* 右の画像 */
  .home_message_box3_img1{
    width: 74.07%;
    position: absolute;
    z-index: 1;
    /*top: 9.5%;*/
    margin-top: 43%;
    left: -12%;
  }
  .home_message_box3_img2{
    width: 84.44%;
    position: absolute;
    z-index: 2;
    /*top: 38.5%;*/
    margin-top: 175%;
    left: 57%;
  }
  .home_message_box3_img3{
    width: 109.62%;
    position: absolute;
    z-index: 1;
    /*top: 73.5%;*/
    margin-top: 333%;
    left: 23%;
  }

  /* スマホ用（見出しの下に配置用） */
  .home_message_sp_imgs{
    display: none;
  }
  .home_message_sp_imgs{

  }
  .home_message_box1 .home_message_box1_img3,
  .home_message_box3 .home_message_box3_img1{
    display: block;
  }



  /* 見出し1 */
  .home_message_head{
    margin-bottom: 75px;
  }
  .home_message_head_en{
    font-size: 25px;
  }
  .home_message_head_ja{
    font-size: 35px;
    margin-top: 10px;
  }

  /* 見出し2 */
  .home_message_tt{
    font-size: 70px;
    margin-bottom: 75px;
  }

  /* テキスト */
  .home_message_txt{
    font-size: 16px;
    line-height: 2.5;
    text-align: center;
    margin-left: -20px;
    margin-right: -20px;
  }
  .home_message_txt br{
    display: inline-block;
  }
  .home_message .read_more{

  }

}
@media (min-width:1536px){

  /* 見出し1 */
  .home_message_head{
    margin-bottom: 75px;
  }
  .home_message_head_en{
    font-size: 25px;
  }
  .home_message_head_ja{
    font-size: 35px;
    margin-top: 10px;
  }

  /* 見出し2 */
  .home_message_tt{
    font-size: 80px;
    margin-bottom: 75px;
  }

  /* テキスト */
  .home_message_txt{
    font-size: 17px;
    line-height: 2.5;
    margin-left: -35px;
    margin-right: -35px;
  }
  .home_message .read_more{

  }

}
@media (min-width:1720px){

  /* テキスト */
  .home_message_txt{
    font-size: 18px;
    margin-left: -20px;
    margin-right: -20px;
  }

}
